/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- SMALL TEMPLATE - FOR IPHONES and SMARTPHONES with screen res up to 480px ----------- */
/* ---------- DEFAULT - This template also establishes global styles to be used for all templates ----------- */

/* ---------- Basic Layout Styles ----------- */

body{
	font-size:67.5%;
	margin:0px;
	padding:0px;
	background-color:#fff;
	text-align:center;
	color:#454545;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
		background-color:#54678b;
}
a{
	color:#ab2e2e;
	text-decoration:none;
}
#top{
	background-color:#4e6a67;
	border-top:1px solid #4e6a67;
	height:30px;
}
#block-block-2{
	width:95%;
	margin:auto;
	text-align:right;
}
#block-block-2 p{
	margin:0px;
	padding:0px;
}
.facebook{
	width:30px;
	height:30px;
	display:inline-block;
	overflow:hidden;
	text-indent:9999px;
	background-image:url(../images/facebook_icon.png);
}
#upper{
	background-color:#fff;

}
#block-block-1{
	width:95%;
	margin:auto;
	text-align:center;
	font-size:2.1em;
	padding-top:80px;
	padding-bottom:5px;
		background-image:url(../images/logo2.jpg);
		background-size:auto 80px;
		background-repeat:no-repeat;
		background-position:top center;
		font-weight:bold;
}
#block-block-1 p{
	margin:0px;
	padding:0px;
}
#block-block-1 a{
	color:#333;
	text-decoration:none;
	font-size:0.5em;
}
#navigation{
	background-color:#fff;
}
#navigation_inner{
	width:100%;
	margin:auto;
	background-color:#000;

}
#shownav{
	background-image:url(../images/hamburger.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-size:auto 100%;
	height:25px;
	display:block;
	text-align:left;
	padding-left:50px;
	padding-top:15px;
	border-top:1px solid #ccc;
}
#hidenav{
		background-image:url(../images/hamburger_down.png);
	background-repeat:no-repeat;
	background-position:top left;
	background-size:auto 100%;
	height:25px;
	display:block;
	text-align:left;
	padding-left:50px;
	padding-top:15px;
		border-top:1px solid #ccc;
}
#block-system-main-menu{
	position:absolute;
	width:100%;
	background-color:#000;
	height:100%;
	z-index:100;
}
#navigation ul{
	list-style-type:none;
	list-style-image: none;
	margin:0px;
	padding:0px;
		font-size:0;
		position:relative;
		width:50%;
}
#navigation li{
	list-style-type:none;
	list-style-image: none;
	margin:0px;
	padding:0px;
	display:inline-block;
	vertical-align:top;
	width:100%;
}
#navigation li a{
	text-decoration:none;
	display:block;
	font-size:18px;
	text-align:center;
	background-color:#697f7c;
	color:#fff;
	border-right:1px solid #fff;
	padding-top:1em;
	padding-bottom:1em;
}
#navigation li a:hover, #navigation li .active{
	background-color:#4e6a67;
	color:#fff;
}
#navigation ul ul{
	position:absolute;
	width:100%;
	margin-left:100%;
	top:0;
}
#navigation ul ul li{
	width:100%;
}
#navigation ul ul li a{
	font-size:12px;
}
#featured{
	background-color:#ece9d1;
}
#block-views-big-image-block-1{
	width:100%;
	margin:auto;
}
#block-views-big-image-block-1 img{
	width:100%;
	height:auto;
}
#main{
	background-color:#fff;
	margin:0px;
	padding:0px;
	border-top:1px solid #fff;
}
#main_inner{
	width:95%;
	margin:auto;
	text-align:left;
	font-size:1.2em;
}
#main_inner_left{
	display:inline-block;
	vertical-align:top;
	width:100%;
}
#main_inner_right{
	display:inline-block;
	vertical-align:top;
	width:100%;
	padding-bottom:1em;
	padding-top:1em;
}

H1{
	color:#558a56;
	font-weight:normal;
	font-size:2.4em;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
	text-align:center;
}
H2{
	color:#558a56;
	font-weight:normal;
	font-size:1.8em;
	font-family:Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif
}
#sub1{
	background-color:#bbc6af;
}
#sub1_inner{
	width:100%;
	margin:auto;
	padding-top:1em;
	padding-bottom:1em;
}
#sub1 H2{
	font-size:2.4em;
	color:#fff;
}

.news{
	display:inline-block;
	width:85%;
	margin:1em;
	background-color:#fff;
	padding:1em;
	border-radius:1em;
	vertical-align:top;
}
.news .views-field-title{
	font-size:1.8em;
}
#sub1 .view-footer a{
	
	display:inline-block;
	background-color:#fff;
	font-size:1.8em;
	
	text-decoration:none;
	padding:1em;
	border-radius:0.6em;
	
}
#sub2{
	
}
#footer{
	color:#fff;
}
#footer H2{
	font-size:2.1em;
	color:#fff;
}
#footer a{
	color:#fff;
}
.field-name-field-small-images .field-item{
	
	display:inline-block;
	width:98%;
	margin-right:1%;
	margin-bottom:1%;
}
.field-name-field-small-images .field-item img{
	width:100%;
	height:auto;
}
.field-name-field-newsletter{
	float:right;
	width:25%;
	margin-left:5%;
	font-size:1.6em;
}
#block-views-suppporters-block-1{
	text-align:center;
	
}
#block-views-suppporters-block-1 .views-label{
	font-size:1.8em;
	padding:1em;
	display:block;
	border-bottom:1px solid #ccc;
}
#block-views-suppporters-block-1 ul{
	width:100%;
	
	text-align:center;
}
#block-views-suppporters-block-1 li{
	display:inline-block;
	width:15%;
	vertical-align:top;
	margin-top:1em;
}
#block-views-suppporters-block-1 li img{
	width:100%;
	height:auto;
}
	